## Intro
This is my first modpack in Valheim, which was first started as a small project among friends. Meanwhile I want to offer you a new and refreshing game experience with many new game mechanics and hundreds of hours of game content.

Please keep in mind that I am not a developer (I suck at programming :P) so contact the developers directly if you find any bug/game breaking bugs. 
Or join our new Discord and find help there:<br>
[KEKPACKs Discord](https://discord.gg/k9etaYSbUK)



## IMPORTEND INFO
`Please re-install modpack profile after version 1.5.2 to guarantee all changes and removed Mods`

## Features

Difficulty level has been adjusted to have a constant challenge (not like elden ring :D)

- **EPICMMO** <br>
MMO like Gameplay with LVL System and world progression
XP received has been adjusted<br>
World Difficulty adjustment <br>
Group System  <br>
Group XP sharing <br>

- **Jewelcrafting** <br>
Adds a risk / reward socket system to Valheim. (Like epic Loot) <br>

- **Warfare** <br>
Adding a total of 74 weapons, 9 shields, 3 armor sets, 3 capes, 8 arrows, 4 pickaxes, 51 crafting materials, resources and vegetation for the Deep North+Ashlands with unlockable premium content!<br>
`Please be aware that Warfare has some premium features that affect the end-game (Ashlands, Deep North) if you want to support the developer you can find all the information on his Discord:`<br>
[Therzie's Discord](https://discord.gg/AEqkrq2z4u)
Obviously, the modpack can also be played without the "Premium Version". (Im currently working on a free Version)

- **Warfare** <br>
Waiting for release (config already included)

- **New enemies in each biome** <br>
Over 52 new enemies have been added and customized in each biome (these are currently still being adjusted)

- **World Bosse** <br>
In the game experience you will encounter several new event world bosses that are available via altar or random event.

- **Deep North & Ashlands Content**<br>
✓ Deep North is ready<br>
✓ Ashlands is ready<br>

![](https://iili.io/HnhW2t9.png)
![](https://staticdelivery.nexusmods.com/mods/3667/images/1475/1475-1647576692-51939647.png)
![](https://iili.io/Hnha8tj.png)
![](https://staticdelivery.nexusmods.com/mods/3667/images/1475/1475-1647878084-224388802.png)

## Performance Tipps
Just add the three lines to the boot.config located at:<br>

`\steamapps\common\Valheim\valheim_Data`

Boot Config edit lines:<br> 
`gfx-enable-gfx-jobs=1`<br>
`gfx-enable-native-gfx-jobs=1`<br>
`scripting-runtime-version=latest`<br>

Should look like this:
![alt text](https://iili.io/Hfc8zkQ.png "Bild")

Steam Launch Parameter edit line:<br>
`-window-mode exclusive -screen-fullscreen`

Other performance tips:
![alt text](https://iili.io/HfcSxPn.png "Bild")


## Compatability

All mods are compatabile with the latest Valheim patch

## Installation

Download this Pack by downloading [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) and then clicking "Install with Mod Manager" and wait a few minutes until you see 51 mods installed.

Please do not try to install this pack manually unless you know what you're doing.

Alternatively you can use [r2modman](https://valheim.thunderstore.io/package/ebkr/r2modman/) to install the pack with dependencies

## Changelog
Join my Discord [KEKPACKs Discord](https://discord.gg/k9etaYSbUK)